curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/businesses/{business_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K9BO01AJ0T88HRYE78AN7BBB",
"case_id": "<string>",
"entity_type": "llc",
"business_name": "Doe Family Properties LLC",
"state_of_formation": "UT",
"ein": "**-***1234",
"status": "active",
"deceased_role": "sole_owner",
"ownership_percentage": 100,
"estimated_value": 123,
"co_owners": [
{
"name": "<string>",
"role": "<string>",
"ownership_percentage": 123
}
],
"has_operating_agreement": true,
"has_buy_sell_agreement": true,
"succession_plan": "sell",
"professional_licenses": [
{
"license_type": "Real Estate Broker",
"license_number": "<string>",
"issuing_state": "<string>",
"expiration_date": "2023-12-25",
"status": "active"
}
],
"registered_agent": "<string>",
"annual_revenue": 123,
"employees": 123,
"institution_contact_id": "<string>",
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/businesses/{business_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K9BO01AJ0T88HRYE78AN7BBB",
"case_id": "<string>",
"entity_type": "llc",
"business_name": "Doe Family Properties LLC",
"state_of_formation": "UT",
"ein": "**-***1234",
"status": "active",
"deceased_role": "sole_owner",
"ownership_percentage": 100,
"estimated_value": 123,
"co_owners": [
{
"name": "<string>",
"role": "<string>",
"ownership_percentage": 123
}
],
"has_operating_agreement": true,
"has_buy_sell_agreement": true,
"succession_plan": "sell",
"professional_licenses": [
{
"license_type": "Real Estate Broker",
"license_number": "<string>",
"issuing_state": "<string>",
"expiration_date": "2023-12-25",
"status": "active"
}
],
"registered_agent": "<string>",
"annual_revenue": 123,
"employees": 123,
"institution_contact_id": "<string>",
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}